Last Comment Bug 541591 - Update text that appears after submitting a new version of an add-on
: Update text that appears after submitting a new version of an add-on
Status: RESOLVED FIXED
[ReviewTeam]
:
Product: addons.mozilla.org Graveyard
Classification: Graveyard
Component: Developer Pages (show other bugs)
: unspecified
: All All
: P3 enhancement
: 5.10
Assigned To: Jorge Villalobos [:jorgev]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-22 18:10 PST by Jorge Villalobos [:jorgev]
Modified: 2016-02-04 14:49 PST (History)
0 users
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Jorge Villalobos [:jorgev] 2010-01-22 18:10:26 PST
The text that appears in the final step of submitting an add-on is a little confusing, as explained in an email Heather sent to the amo-editors list. It seems to be static regardless of the final status of the submission, and always gives the impression that the add-on will be reviewed:

"Your new version has been created and is currently marked as In Sandbox.

The new version will be available to the public as soon as an editor is able to review it. There are currently 152 other add-ons in the queue. Want to be reviewed faster? Consider becoming an editor <https://wiki.mozilla.org/Update:Editors>.

View your new version in the Versions and Files page <https://addons.mozilla.org/en-US/developers/versions/13954>, check out your add-on's current status <https://addons.mozilla.org/en-US/developers/addon/status/13954>, or *add release notes* by clicking the button below (highly recommended)."

There is also some information I'd like to add there in order to make us more "transparent" (bug 435273).
Comment 1 Jorge Villalobos [:jorgev] 2010-02-15 15:49:44 PST
Moving to 5.8
Comment 2 Jorge Villalobos [:jorgev] 2010-03-16 16:00:23 PDT
Moving to 5.9. This should be fixed along with bug 552450.
Comment 3 Jorge Villalobos [:jorgev] 2010-04-05 17:02:31 PDT
Bumping to 5.10.
Comment 4 Jorge Villalobos [:jorgev] 2010-04-15 14:15:19 PDT
This is already covered by bug 541221 and bug 552450, as far as I can tell.
Comment 5 Jorge Villalobos [:jorgev] 2012-02-10 10:29:58 PST
Reclassifying editor bugs and changing to a new whiteboard flag. Spam, spam, spam, spam...

Note You need to log in before you can comment on or make changes to this bug.